Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-1224

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-1224
Last Modified 05 Sep 2008 12:00:00
Published 10 Mar 2008 01:44:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-1224

Summary

Cross-site scripting (XSS) vulnerability in account.php in BosClassifieds Classified Ads System 3.0 allows remote attackers to inject arbitrary web script or HTML via the returnTo parameter. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

Vulnerable Systems

Application

  • Bosdev Bosclassifieds Classified Ads 3.0


References

XF - classifiedads-account-xss(41045)

BID - 28140

SECUNIA - 29261


Last Updated: 27 May 2016 10:47:04